From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Do not try to export undefined predicates
--- a/simplifier/data__conc.pro
+++ b/simplifier/data__conc.pro
@@ -26,7 +26,6 @@
 %###############################################################################
 
 :- module(data__conc, [add_conc/3,
-                       add_conc_min_id/4,
                        add_conc_with_id/3,
                        get_conc/3,
                        replace_conc/4,
--- a/simplifier/data__pfs.pro
+++ b/simplifier/data__pfs.pro
@@ -37,9 +37,7 @@
                       get_pfs_traversal_condition/3,
                       add_pfs_traversal_condition/3,
                       get_pfs_action/2,
-                      add_pfs_action/2,
-
-                      save_data__pfs/0]).
+                      add_pfs_action/2]).
 
 
 %###############################################################################
